/*
 * Custom style goes here.
 * A template should always ship with an empty custom.css
 */
.cart-link:hover{
	color: #fff!important;
}

.custom-menu{
	font-size:16px;
	display:flex;
	flex-direction: column;
	gap:0px;
}

.custom-menu strong{
	color: #118ACB;
}

.aone-slideshow .nivo-caption .caption-content {
    font-size: 18px;
    text-align: left;
}

.aone-slideshow .nivo-caption .caption-content .text {
    margin-bottom: 2%;
	color: #118acb;
    background-color: #fff;
    padding: 9px 16px;
    border-radius: 3px;
    width: fit-content;
    font-weight: bold;
	text-shadow: none;
	text-transform: uppercase;
}

.aone-slideshow .nivo-caption .caption-content .h1, .aone-slideshow .nivo-caption .caption-content .h2, .aone-slideshow .nivo-caption .caption-content .h3, .aone-slideshow .nivo-caption .caption-content .h4, .aone-slideshow .nivo-caption .caption-content .h5, .aone-slideshow .nivo-caption .caption-content .h6, .aone-slideshow .nivo-caption .caption-content h1, .aone-slideshow .nivo-caption .caption-content h2, .aone-slideshow .nivo-caption .caption-content h3, .aone-slideshow .nivo-caption .caption-content h4, .aone-slideshow .nivo-caption .caption-content h5, .aone-slideshow .nivo-caption .caption-content h6 {
    font-size: 40px;
}

.aone-slideshow .nivo-caption .caption-wrapper {
    justify-content: start;
    margin: 0 40px;
}

.aone-slideshow {
    margin-bottom: 15px;
}

@media screen and (max-width: 575px){
	.aone-slideshow .nivo-caption .caption-content h2 {
		font-size: 28px;
	}
}

@media screen and (max-width: 438px){
	.aone-slideshow .nivo-caption .caption-content h2 {
		font-size: 18px;
	}
}

.product-price-and-shipping .first-prices{
	flex-direction: column;
}

.custom-main-content{
	flex-direction: row-reverse;
}

#footer .footer-about-us .fas{
	width:20px;
	color: #118acb;
}

@media(max-width: 767px){

	.av_category_stars a{
		display: flex;
		flex-direction: column;
		gap: 20px;
		margin-top: -15px;
		text-align: center;
	}

	.netreviews_font_stars div{
		left: 0;
	}
	
	.av_category_stars .netreviews_review_rate_and_stars {
		max-width: 80px;
	}

}

/*
	CSS PER TABELLA PRODOTTO
*/

.product-description table {
	background-color: transparent;
	border-spacing: 0;
	border-collapse: collapse;
	display: table;
	text-indent: initial;
	border-color: grey;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	width: 100%;
    max-width: 800px;
}

.product-description tbody {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: table-row-group;
	vertical-align: middle;
	border-color: inherit;
}

.product-description tr {
  padding: 0;
  border: 0;
  background: 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: table-row;
  vertical-align: inherit;
}

.product-description th {
  padding: 0;
  border: 0;
  background: 0 0;
  text-align: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: table-cell;
  vertical-align: inherit;
  font-weight: bold;
}

.product-description table table {
  font-weight: 100;
  margin: 10px 0;
}

.product-description table table tbody {
  font-weight: 100;
}

.product-description table table tbody th {
  font-weight: 500;
  border: 1px solid #dedede;
  background: #f6f6f6;
  padding: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: table-cell;
  vertical-align: inherit;
}

.product-description table table tbody tr {
	padding: 0;
    border: 0;
    background: 0 0;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	display: table-row;
    vertical-align: inherit;
}

.product-description table table tbody tr td {
	font-weight: 400;
    border: 1px solid #dedede;
    padding: 5px;
    background-color: transparent!important;
	background: 0 0;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	display: table-cell;
    vertical-align: inherit;
}

/*Pagina pagamento*/
.checkout-step-display .delivery-option .carrier-logo img {
	width: 50px;
}
#payment-pudo-label{
	margin-right:10px;
}
@media screen and (max-width: 460px){
	.checkout-footer-content .m-0 {
		height: 45px;
	}
}

/*Banner prodotti compatibili*/
.banner-product-compatibility {
    position: relative;
    top: 12px;
    border: 1px solid #e5e5e5;
    padding: 6px 12px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 18px;
    background-color: #bfdef2;
    color: #113a54;
    font-size: 18px;
}

.banner-product-compatibility img {
    width: 80px;
}

.banner-product-compatibility .bpc-cta {
    display: flex;
    flex-direction: column;
    gap: 12px;
    text-align: center;
}

.bpc-cta .product-name {
    font-size: 24px;
    font-weight: 100;
    letter-spacing: normal;
    line-height: 24px;
}

/*Accessories*/
#multiAccessoriesTab .accessories_table_price, #product #group_accessories{
	background-color: #fff;
}

#product #group_accessories{
	padding:0;
}

.accessorygroup tr{
	border:1px dashed #c7c7c7;
	display: flex;
    align-items: center;
    justify-content: space-between;
}

.accessorygroup tbody{
	display: flex;
    flex-direction: column;
    gap: 10px;
}

#product #group_accessories h4 {
    font-size: 2em;
}

.block_accessory_name a.ma_accessory_name, .block_accessory_name{
	font-size: 22px;
	width:275px;
}

.ma_custom_data_accessories{
    display: flex;
    /*justify-content: center;*/
    align-items: center;
    /*margin-top: 22px;*/
	gap:10px;
}

.ma_block_qty {
    display: flex;
}

.accessory_price{
	width:140px;
	font-size:22px;
}

#product #group_accessories input[type=checkbox] {
    width: 50px;
    height: 30px;
}

.hsma_group_title{
	font-size: 18px;
    display: inline-block;
    margin-bottom: 0px;
    background-color: #087f5b;
    color: #fff;
    padding: 8px 16px;
    width: auto;
    border: 1px solid #087f5b;
    border-radius: 8px 8px 0 0;
}


/*Accessories mobile*/

@media screen and (max-width: 1220px){
	.block_accessory_name a.ma_accessory_name, .block_accessory_name {
		width: 143px;
	}
}

@media screen and (max-width: 991px){
	.ma_custom_data_accessories {
		flex-direction: column;
		gap: 5px;
		text-align: center;
	}
	.block_accessory_name a.ma_accessory_name, .block_accessory_name {
		width:100%;
	}
	
	#group_accessories .select_box {
		width: 20%;
	}
	.accessorygroup tr {
		padding: 8px;
	}
}

/*Column*/
.column-custom-block{
	padding:0;
}

.page-heading {
    font-size: 1.75rem;
}

#invoice_label {
    font-size: 32px;
    color: #ff0000;
}

.product-list .grid .product-miniature .product-price-and-shipping {
    flex-direction: column;
}

.mobile-main-content #content-wrapper{
	order:1;
}

.mobile-main-content #left-column-wrapper{
	order:2;
}

/*Spare parts*/
table.table-bordered{
	border:1px solid #ccc
}

table.table-bordered tr{
	border: 1px solid #ccc;
}